[Desktop Entry]
Encoding=UTF-8
Name=Keyboard localization 
Icon=/usr/share/pixmaps/midi-icons/keyboard48.png
Comment=Set keyboard mapping for X desktop
Exec=fatdog-keyboard-wizard.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Mouse/keyboard Wizard
NoDisplay=true

